» Ubuntu » Пакети

Error

two or more packages specified (python-pyvorbis hardy)